/*
theme name: wp  child
author: tomsantek.com
description: wp bootstrap starter wordpress child theme.
template: wp-bootstrap-starter
text domain: wp-child
*/

/* PAGE SETTINGS */

body{
    font-family: "Montserrat", sans-serif!important;
}

.home-page{
    background-color: #f7f7f7;
}

.site{
    /* display: flex;
    flex-direction: column;
    justify-content: space-between; */
    min-height: 100vh !important;
    position: relative;
}

.site-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    /* height: 194px; */
}


/* NAVBAR */

#masthead {
    position: fixed !important;
    padding: 3px 10px !important;
    width: 100%;
    border: none;
    background-color: white !important;
    z-index: 10000;
}

.navbar-brand{
    margin: 0 !important;
    padding: 0 !important;
}

.nav-link{
    text-transform: uppercase !important;
    color: black !important;
    font-family: "Montserrat", sans-serif!important;
    font-weight: 400 !important;
}

/* BANNER */

.header-content-alignment{
    display: flex;
    justify-content: center;
    align-items: center;
}

.blue-bg{
    /* background-color: #29b1c6; */
}

.page-sub-header{
    min-height: 65vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    margin-bottom: -70px !important;
}

.page-sub-header-content-container{
    display: flex;
    justify-content: center;
}

.page-sub-header-content-wrapper{
    /* width: 500px; */
    text-align: center;
    color: black;
}

.page-sub-header-content-wrapper h1{
    color: #29b1c6;
    font-size: 3.2rem;
}

.contact-button{
    background-color: #29b1c6;
    border: #29b1c6 1px solid;
    color: white;
}



/* LOGO */

.logo-wrapper{
    width: 150px;
    color: black;
}

.logo-subtitle{
    font-size: 9px;
    letter-spacing: 10px;
}

.name-box{
    display: flex;
    justify-content: space-around;
}

.first-letter{
    color: #29b1c6;
    font-size: 50px;
    margin-top: -20px;
    margin-bottom: -20px;
    font-family: revert;
    font-weight: 200;
}

.logo-name{
    font-size: 15px;
}

.name{
    letter-spacing: 10px;
}

.last-name{
    letter-spacing: 9px;
    text-align: right;
}


/* HOME PAGE */

.home-main-container-wrapper{
    margin-top: -85px;
    position: relative;
    /* padding-bottom: 185px; */
}

.container-wrapper-blue{
    background-color: #f7f7f7 ;
    padding-bottom: 25px;
}

/* PAGE CONTENT TILES */
.page-content-tiles-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.page-content-tiles-image-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #29b1c6;
    /* border: 3px solid #D1B86B; */
    /* background-color: white; */
    border-radius: 100%;
    height: 100px;
    width: 100px;
    margin-bottom: 10px;
}
.page-content-tiles-image-wrapper img{
    height: 70%;
}

.home-page-content-link{
    color: black !important;
}

.home-page-content-link:hover{
    text-decoration: none !important;
}

.page-content-text, .title-services-home{
    text-align: center;
    color: black;
}

.home-page-content-link:hover .page-content-tiles-image-wrapper{
    border: 2px solid #29b1c6;
}

.has-text-align-center{
    color: white;
}
.title-services-home{
    margin-top: -62px;
}


/* FOOTER */
footer{
    padding-top: 20px;
}

.footer-container-wrapper{
    /* border-top: 5px solid #D1B86B; */
    /* border-bottom: 5px solid #D1B86B; */
}

.footer-container{
    /* margin: 20px 0; */
}

.footer-info-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.site-footer{
    color: white;
}

.site-info{
    text-align: center;
}
.contact-row{
    margin-top: 15px;
    text-align: center;
}

.footer-contact-box{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 5px;
}

.footer-contact-box-image{ 
    fill: #29b1c6;
}

.footer-contact-title{
    margin-left: 10px;
}

.site-info-wrapper, .site-info a{
    /* background: #1f5670; */
    color: white !important;
}


/* SERVICE */

.service-menu-container{
    margin: 20px 0 25px 0;
}
.service-container{
    margin-bottom: 100px;
}

.service-page-content-text{
    text-align: center;
    color: black;
}

.service-title{
    border-bottom: 1px solid #29b1c6;
    margin-top: 30px;
}

.service-page-content-tiles-image-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #29b1c6;
    background-color: white;
    border-radius: 100%;
    height: 100px;
    width: 100px;
}
.service-page-content-tiles-image-wrapper img{
    height: 70%;
}
.home-page-content-link:hover .service-page-content-tiles-image-wrapper{
    border: 3px solid #29b1c6;
}

/* CONTACT */

.contact-content{
    padding-top: 100px !important;
    padding-bottom: 194px !important;
}

.contact-container{
    margin: 15px 0 25px 0;
}

.info-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-section-box{
    margin-top: 10px;
    padding: 10px;
}

.page-content, .entry-content, .entry-summary{
    padding-top: 20px !important;
    margin: none !important;
}

.contact-title {
    border-bottom: 1px solid #29b1c6;
    margin-bottom: none !important;
    margin-top: 10px;
}

.info-section{
    padding: 10px;
}

.info-section-wrapper{
    background: #f7f7f7;
}

.info-section-box h4{
    padding: 10px 0;
}

.info-text-title{
    margin: 0;
    padding-top: 10px;
    font-weight: 600;
}

.info-text{
    margin: 0;
    padding: 0;
}

.info-text-paragraph{
    font-size: 13px;
}

.contact-entry-content{
    /* border-right: 1px solid #29b1c6; */
}

.contact-text{
    width: 80%;
}


/*  POST */
.wp-block-post-title a{
    color: #29b1c6 !important;
}

.wp-block-post-excerpt__more-link{
    color: #29b1c6 !important;
}

.post-content{
    padding-top: 100px !important;
    padding-bottom: 194px !important;
}

.post-title {
    border-bottom: 1px solid #29b1c6;
    margin-bottom: none !important;
    margin-top: 10px;
}

.post-content-text{
    padding-bottom: 100px !important;
}

.nav-next a, .nav-previous a{
    color: #29b1c6;
}

.nav-previous a:hover, .nav-next a:hover{
    color: #29b1c6;
}

/* RANDOM */

.wp-block-latest-posts__post-title{
    color: #29b1c6;
}

.posts{
    margin: 10px 0;
}

.post-title a{
    color: #29b1c6 !important;
}

.excerpt{
    margin: 5px;
}

.excerpt-solo{
    margin: 5px 20px;
}

.more-button{
    color: #29b1c6 !important;
}


/* BLOG CUSTOM  */

.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
    background-color: #29b1c6 !important;
}

.pt-cv-wrapper .pagination>li>a, .pt-cv-wrapper .pagination>li>span {
    color: black;
}

.pt-cv-readmore {
    color: white!important;
    background-color: #29b1c6  !important;
    border: none !important;
}

.pt-cv-title a{
    color: #29b1c6 !important;
}

.wp-block-search__button {
    border-radius: 5px;
    background-color: #29b1c6;
    color: white;
}

.live-wrap-filter{
    padding: 40px 0 !important;
}

.cvp-label{
    display: none !important;
}

.cvp-search-box{
    text-align: center;
}

.cvp-search-box input {
    width: 80%;
    font-size: 25px;
}

.cvp-live-button {
    float: right;
}

.pt-cv-wrapper .btn-group-sm>.btn, .pt-cv-wrapper .btn-sm{
    font-size: 15px !important;
}

.pt-cv-wrapper .carousel-control .glyphicon{
    color: white !important;
    background-color: #29b1c6 !important;
}

.pt-cv-wrapper .carousel-control .glyphicon a{
    color: black !important;
    background-color: #29b1c6 !important;
}

.pt-cv-view .pt-cv-carousel-indicators li.active{
    background-color: #29b1c6 !important;
    background-image: linear-gradient(to bottom,#29b1c6,#29b1c6) !important;
}

.title-services-home h1{
    font-size: 30px;
}


/* NAVBAR */

.navbar{
    font-size: 16px !important;
}


/*  404  */

.fof-page{
    min-height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}


/* 768px */

@media screen and (max-width: 768px) {
    .site-footer{
        position: relative;
    }

    .title-services-home{
        background-color: #f7f7f7;
        margin-top: 0;
    }

    .title-services-home h1 {
        margin: 0;
        padding: 0;
    }

    .title-services-home h1{
        font-size: 25px;
    }

    .dropdown-menu .dropdown-item{
        font-size: 15px;
    }

    .page-content-tiles-image-wrapper{
        height: 60px;
        width: 60px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    
}

@media (max-height: 900px) {
    .site-footer{
        position: relative;
    }
}